Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Jul 2026 15:34:42 +0300

Vinni Vallavalitsus menetleb praegu ehitusteatist nr 2611201/16512 
aadressile Lääne-Viru maakond, Vinni vald, Mäetaguse küla, Kütuse 
(Elektriauto laadimistaristu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elektriautode laadimisjaama kaabelliin rajatakse 
maantee kaitsevööndisse, mistõttu palun kooskõlastada ehitusprojekt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27923601>  (menetlus nr: 
556594), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Vinni Vallavalitsus) või menetleja (RAIDO TETTO) poole.